@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(images/bg.jpg) #f9f0eb;
	background-attachment:fixed;
	background-position:top;
	background-repeat:no-repeat;
}

img {
	border-style:none;
}

input {
	width:390px;
	border:1px solid #777;
}
.ender {
	padding-left:0px;
}
.banner {
	height:162px;
	width:100%;
	background:url(images/toptile.jpg);
	background-position:top;
}
.bannerin {
	height:72px;
	color:#fff;
	padding-top:90px;
	width:849px;
	padding-right:20px;
	font-size:10px;
	margin:0px auto;
	background:url(images/banner.jpg);
	text-align:right;
	vertical-align:bottom;
}
.bannerin img {
	margin-bottom:-15px;
	margin-right:10px;
}
.bannerin a {
	color:#fff;
}
.bluebar {
	width:100%;
	height:27px;
	padding-top:10px;
	background:url(images/banner_04.jpg);
	color:#FFF;
	font-size:14px;
	text-align:center;
}
.orangenav {
	width:100%;
	height:33px;
	background:url(images/banner_06.jpg);
}
.orangefoot {
	width:858px;
	height:33px;
	background:url(images/banner_06.jpg);
	margin:0px auto;
	color:#fff;
	font-size:11px;
	padding-right:10px;
}
.nav {
	width:868px;
	height:34px;
	margin:0px auto;
	color:#FFF;
	font-size:12px;
}
.nav ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.nav ul li {
	float:left;
	padding-top:9px;
	height:25px;
	width:204px;
	text-align:center;
}
.nav ul li:hover {
	background:#00003f;
	cursor:pointer;
}
#homer {
	width:52px;
}
.over {
	background:#00003f;
}

.textcontent {
	width:828px;
	padding:20px;
	margin:0px auto;
	background:#fff;
	color:#777;
	font-size:12px;
	line-height:18px;
}
.textcontent a {
	color:#777;
}
div#header {
width:868px;
position:relative;
margin:0px auto;
}
div#video-header {
height : 683px;
margin : -1px 0 0;
}
div#header div.wrap {
height : 232px;
}
div#header div#slide-holder {
	z-index : 40;
	width : 868px;
	height : 232px;
	position : absolute;
}
div#header div#slide-holder div#slide-runner {
	width : 868px;
	height : 232px;
	overflow : hidden;
	position : relative;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
right : 0px;
bottom : 0px;
width : 868px;
height : 78px;
display : none;
position : absolute;

}
div#header div#slide-holder div#slide-controls p.text {
color : #fff;
display : inline;
position:absolute;
bottom:12px;
right:15px;
font-size : 22px;
margin : 12px 0 0 25px;

}
div#header div#slide-holder div#slide-controls p#slide-nav {
float : right;
margin-top:0px;
background:url(images/slider.png);
background-repeat:no-repeat;
background-position:right;
height : 20px;
padding-top:9px;
width:180px;
padding-left:295px;
padding-bottom:35px;
padding-top:23px;
text-align:right;
display : inline;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
float :left;
width : 10px;
height : 10px;
display : inline;
font-size : 0px;
margin : 0 5px 0 5px;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on {
background-position : 0 -10px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a {
background-image: url(images/silde-nav.png);
}

h1 {
	color:#000;
	font-size:20px;
	font-weight:100;
	line-height:24px;
	font-style:italic;
    border-bottom: solid #f99d1c;
}

h2 {
	margin:0px;
	padding-bottom:5px;
	color:#00003f;
	line-height:22px;
}
h3 {
	margin:0px;
	padding-bottom:5px;
	color:#00003f;
	font-size:16px;
	line-height:22px;
}
.padder {
	padding-right:20px;
}